month1: "1月"
month2: "2月"
month3: "3月"
month4: "4月"
month5: "5月"
month6: "6月"
month7: "7月"
month8: "8月"
month9: "9月"
month10: "10月"
month11: "11月"
month12: "12月"

# The variant of month names in the context "day X of month Y".
monthInGenitive1: "1月"
monthInGenitive2: "2月"
monthInGenitive3: "3月"
monthInGenitive4: "4月"
monthInGenitive5: "5月"
monthInGenitive6: "6月"
monthInGenitive7: "7月"
monthInGenitive8: "8月"
monthInGenitive9: "9月"
monthInGenitive10: "10月"
monthInGenitive11: "11月"
monthInGenitive12: "12月"

dateFormat: "{year, number, :: group-off}年{monthInGenitive}{day}日"

weekday1: "日曜日"
weekday2: "月曜日"
weekday3: "火曜日"
weekday4: "水曜日"
weekday5: "木曜日"
weekday6: "金曜日"
weekday7: "土曜日"

am: "午前"
pm: "午後"
day: "日"
